$(function() {
	$( '#ri-grid' ).gridrotator( {
		animSpeed	: 1000,
		interval	: 100,
		step		: 1,
		w768		: {
			rows	: 3,
			columns	: 7
		},
		w480		: {
			rows	: 3,
			columns	: 5
		}
	});		
})(jQuery);